/*     68459 : 타이틀 텍스트      */
.title__68459__ {font-size:0; }
.title__68459__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__68459__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__68459__.style_top p {padding-top:10px;}
.title__68459__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__68459__.style_right p {padding-right:14px;}
.title__68459__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__68459__.style_bottom p {padding-bottom:12px;}
.title__68459__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__68459__.style_left p {padding-left:14px;}
.title__68459__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__68459__.style_circle1 p {padding-left:18px;}
.title__68459__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__68459__.style_circle2 p {padding-left:18px;}
.title__68459__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     68460 : 이미지      */
.img__68460__ {max-width:100%;}
.img__68460__ * {box-sizing:border-box;}
.img__68460__ a {display:block; text-decoration:none;}
.img__68460__ img {width:480px; max-width:100%; vertical-align:top;}

/*     68464 : 타이틀 텍스트      */
.title__68464__ {font-size:0; }
.title__68464__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__68464__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__68464__.style_top p {padding-top:10px;}
.title__68464__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__68464__.style_right p {padding-right:14px;}
.title__68464__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__68464__.style_bottom p {padding-bottom:12px;}
.title__68464__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__68464__.style_left p {padding-left:14px;}
.title__68464__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__68464__.style_circle1 p {padding-left:18px;}
.title__68464__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__68464__.style_circle2 p {padding-left:18px;}
.title__68464__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     68605 : 이미지      */
.img__68605__ {max-width:100%;}
.img__68605__ * {box-sizing:border-box;}
.img__68605__ a {display:block; text-decoration:none;}
.img__68605__ img {width:480px; max-width:100%; vertical-align:top;}

/*     68608 : 타이틀 텍스트      */
.title__68608__ {font-size:0; }
.title__68608__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__68608__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__68608__.style_top p {padding-top:10px;}
.title__68608__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__68608__.style_right p {padding-right:14px;}
.title__68608__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__68608__.style_bottom p {padding-bottom:12px;}
.title__68608__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__68608__.style_left p {padding-left:14px;}
.title__68608__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__68608__.style_circle1 p {padding-left:18px;}
.title__68608__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__68608__.style_circle2 p {padding-left:18px;}
.title__68608__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     68606 : 이미지      */
.img__68606__ {max-width:100%;}
.img__68606__ * {box-sizing:border-box;}
.img__68606__ a {display:block; text-decoration:none;}
.img__68606__ img {width:480px; max-width:100%; vertical-align:top;}

/*     68609 : 타이틀 텍스트      */
.title__68609__ {font-size:0; }
.title__68609__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__68609__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__68609__.style_top p {padding-top:10px;}
.title__68609__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__68609__.style_right p {padding-right:14px;}
.title__68609__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__68609__.style_bottom p {padding-bottom:12px;}
.title__68609__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__68609__.style_left p {padding-left:14px;}
.title__68609__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__68609__.style_circle1 p {padding-left:18px;}
.title__68609__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__68609__.style_circle2 p {padding-left:18px;}
.title__68609__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     68607 : 이미지      */
.img__68607__ {max-width:100%;}
.img__68607__ * {box-sizing:border-box;}
.img__68607__ a {display:block; text-decoration:none;}
.img__68607__ img {width:480px; max-width:100%; vertical-align:top;}

